# @attrib https://en.wikipedia.org/wiki/Public_holidays_in_Greenland
# translations from https://oqaasileriffik.gl/
holidays:
  GL:
    names:
      kl: Kalaallit Nunaat
      da: Grønland
      en: Greenland
    langs:
      - kl
      - da
    zones:
      - America/Godthab
      - America/Danmarkshavn
      - America/Scoresbysund
      - America/Thule
    dayoff: sunday
    days:
      01-01:
        _name: 01-01
      01-06:
        _name: 01-06
      easter -3:
        _name: easter -3
      easter -2:
        _name: easter -2
      easter:
        _name: easter
      easter 1:
        _name: easter 1
      easter 26:
        name:
          kl: tussiarfissuaq
          da: Store Bededag
          en: Prayer Day
      easter 39:
        _name: easter 39
      06-21:
        name:
          kl: ullortuneq
          da: Nationaldag
          en: National Day
      easter 49:
        _name: easter 49
      easter 50:
        _name: easter 50
      12-24:
        _name: 12-24
      12-25:
        _name: 12-25
      12-26:
        _name: 12-26
    # states:
      # KU:
      #   name: Kujalleq
      # QA:
      #   name: Qaasuitsup
      # QE:
      #   name: Qeqqata
      # SM:
      #   name: Sermersooq
